<!--The content below is only a placeholder and can be replaced.-->
<app-mynav [title]="title" (toSearch)="onSearchReq($event)"></app-mynav>
<app-flickr-feed-viewer [taglist]="ptags"></app-flickr-feed-viewer>
<router-outlet></router-outlet>
